<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE frame SYSTEM "urn:x-abas.de:abasscreens-1.00.dtd">

<frame customHelp="" frameType="T" stdHelp="25B.1">
 <layout.grid>
  <metainfo axis="row" grid="0" stretch="zoom" />
  <metainfo axis="column" grid="0" stretch="zoom" />
  <cell alignX="fill" alignY="fill" gridX="0" gridY="0">
   <layout.notebook>
    <pane.notebook msgId="sessionmanager_owis$2">
     <layout.grid>
      <metainfo axis="column" grid="2" indent="large" />
      <cell alignY="beginning" gridX="0" gridY="0">
       <label msgId="sessionmanager_owis_ftable_ytcheck" />
      </cell>
      <cell alignY="beginning" gridX="1" gridY="0">
       <erpfield access="readOnly" s3Name="1:ytcheck" />
      </cell>
      <cell alignY="beginning" gridX="2" gridY="0">
       <label msgId="sessionmanager_owis_ftable_ytprocart" />
      </cell>
      <cell alignY="beginning" gridX="3" gridY="0">
       <erpfield access="readOnly" dimX="10" s3Name="1:ytprocart" />
      </cell>
      <cell gridX="0" gridY="1" />
      <cell gridX="1" gridY="1" />
      <cell gridX="2" gridY="1">
       <label msgId="sessionmanager_owis_ftable_ytlizenzart" />
      </cell>
      <cell gridX="3" gridY="1">
       <erpfield access="readOnly" s3Name="1:ytlizenzart" scope="FOP_lizenzart" />
      </cell>
      <cell alignY="beginning" gridX="0" gridY="2">
       <label msgId="sessionmanager_owis_ftable_ytcomputer" />
      </cell>
      <cell alignY="beginning" gridX="1" gridY="2">
       <erpfield access="readOnly" dimX="50" s3Name="1:ytcomputer" />
      </cell>
      <cell alignY="beginning" gridX="2" gridY="2">
       <label msgId="sessionmanager_owis_ftable_ytdisplay" />
      </cell>
      <cell alignY="beginning" gridX="3" gridY="2">
       <erpfield access="readOnly" dimX="5" s3Name="1:ytdisplay" />
      </cell>
      <cell alignY="beginning" gridX="0" gridY="3">
       <label msgId="sessionmanager_owis_ftable_ytserver" />
      </cell>
      <cell alignY="beginning" gridX="1" gridY="3">
       <erpfield access="readOnly" dimX="50" s3Name="1:ytserver" />
      </cell>
      <cell alignY="beginning" gridX="2" gridY="3">
       <label msgId="sessionmanager_owis_ftable_ytscreen" />
      </cell>
      <cell alignY="beginning" gridX="3" gridY="3">
       <erpfield access="readOnly" dimX="5" s3Name="1:ytscreen" />
      </cell>
      <cell alignY="beginning" gridX="0" gridY="4">
       <label msgId="sessionmanager_owis_ftable_ytuser" />
      </cell>
      <cell alignY="beginning" gridX="1" gridY="4">
       <erpfield access="readOnly" dimX="30" s3Name="1:ytuser" />
      </cell>
      <cell alignY="beginning" gridX="2" gridY="4">
       <label msgId="sessionmanager_owis_ftable_ytmand" />
      </cell>
      <cell alignY="beginning" gridX="3" gridY="4">
       <erpfield access="readOnly" dimX="30" s3Name="1:ytmand" />
      </cell>
      <cell alignY="beginning" gridX="0" gridY="5">
       <label msgId="sessionmanager_owis_ftable_ytzp" />
      </cell>
      <cell alignY="beginning" gridX="1" gridY="5">
       <erpfield access="readOnly" s3Name="1:ytzp" />
      </cell>
      <cell alignY="beginning" gridX="2" gridY="5">
       <label msgId="sessionmanager_owis_ftable_ytdat" />
      </cell>
      <cell alignY="beginning" gridX="3" gridY="5">
       <erpfield access="readOnly" s3Name="1:ytdat" />
      </cell>
      <cell alignY="beginning" gridX="0" gridY="6">
       <label msgId="sessionmanager_owis_ftable_ytkill" />
      </cell>
      <cell alignY="beginning" gridX="1" gridY="6">
       <erpfield dimX="0" msgId="sessionmanager_owis_ftable_ytkill" s3Name="1:ytkill" />
      </cell>
      <cell alignY="beginning" gridX="2" gridY="6">
       <label msgId="sessionmanager_owis_ftable_ytprocid" />
      </cell>
      <cell alignY="beginning" gridX="3" gridY="6">
       <erpfield access="readOnly" dimX="15" s3Name="1:ytprocid" />
      </cell>
      <cell gridX="0" gridY="7" sizeX="4">
       <groupline msgId="sessionmanager_owis$22" scope="FOP_mitarb" />
      </cell>
      <cell gridX="0" gridY="8">
       <label msgId="sessionmanager_owis_ftable_ytpassw" scope="FOP_mitarb" />
      </cell>
      <cell alignY="beginning" gridX="1" gridY="8">
       <erpfield access="readOnly" s3Name="1:ytpassw" scope="FOP_mitarb" />
       <erpfield access="readOnly" dimX="32" s3Name="1:ytpasswb" scope="FOP_mitarb" />
      </cell>
      <cell alignY="beginning" gridX="2" gridY="8">
       <label msgId="sessionmanager_owis_ftable_ytmitarb" scope="FOP_mitarb" />
      </cell>
      <cell alignY="beginning" gridX="3" gridY="8">
       <erpfield access="readOnly" s3Name="1:ytmitarb" scope="FOP_mitarb" />
       <erpfield access="readOnly" dimX="64" s3Name="1:ytmitarbb" scope="FOP_mitarb" />
      </cell>
      <cell gridX="0" gridY="9" sizeX="4">
       <groupline msgId="sessionmanager_owis$15" scope="FOP_datstz" />
      </cell>
      <cell alignY="beginning" gridX="0" gridY="10">
       <label msgId="sessionmanager_owis_ftable_ytdatensatz" scope="FOP_datstz" />
      </cell>
      <cell alignY="beginning" gridX="1" gridY="10">
       <erpfield access="readOnly" s3Name="1:ytdatensatz" scope="FOP_datstz" />
      </cell>
      <cell alignY="beginning" gridX="2" gridY="10">
       <label msgId="sessionmanager_owis_ftable_ytaktionscode" scope="FOP_datstz" />
      </cell>
      <cell alignY="beginning" gridX="3" gridY="10">
       <erpfield access="readOnly" s3Name="1:ytaktionscode" scope="FOP_datstz" />
      </cell>
      <cell alignY="beginning" gridX="0" gridY="11">
       <label msgId="sessionmanager_owis_ftable_ytdsobjekt" scope="FOP_datstz" />
      </cell>
      <cell alignY="beginning" gridX="1" gridY="11">
       <erpfield access="readOnly" dimX="30" s3Name="1:ytdsobjekt" scope="FOP_datstz" />
      </cell>
      <cell alignY="beginning" gridX="2" gridY="11">
       <label msgId="sessionmanager_owis_ftable_ytaktionsname" scope="FOP_datstz" />
      </cell>
      <cell alignY="beginning" gridX="3" gridY="11">
       <erpfield access="readOnly" dimX="20" s3Name="1:ytaktionsname" scope="FOP_datstz" />
      </cell>
      <cell alignY="beginning" gridX="0" gridY="12">
       <label msgId="sessionmanager_owis_ftable_ytdbnum" scope="FOP_datstz" />
      </cell>
      <cell alignY="beginning" gridX="1" gridY="12">
       <erpfield access="readOnly" dimX="5" s3Name="1:ytdbnum" scope="FOP_datstz" />
      </cell>
      <cell alignY="beginning" gridX="2" gridY="12">
       <label msgId="sessionmanager_owis_ftable_ytdbname" scope="FOP_datstz" />
      </cell>
      <cell alignY="beginning" gridX="3" gridY="12">
       <erpfield access="readOnly" dimX="20" s3Name="1:ytdbname" scope="FOP_datstz" />
      </cell>
      <cell gridX="0" gridY="13" sizeX="4">
       <groupline msgId="sessionmanager_owis$20" scope="FOP_connection" />
      </cell>
      <cell gridX="0" gridY="14">
       <label msgId="sessionmanager_owis_ftable_ytcomputer" scope="FOP_connection" />
      </cell>
      <cell gridX="1" gridY="14">
       <erpfield access="readOnly" dimX="50" s3Name="1:ytcomputer" scope="FOP_connection" />
      </cell>
      <cell gridX="2" gridY="14">
       <label msgId="sessionmanager_owis_ftable_ytlatenz" scope="FOP_connection" />
      </cell>
      <cell gridX="3" gridY="14">
       <erpfield access="readOnly" dimX="15" s3Name="1:ytlatenz" scope="FOP_connection" />
      </cell>
      <cell alignY="beginning" gridX="0" gridY="15">
       <label msgId="sessionmanager_owis_ftable_ytip" scope="FOP_connection" />
      </cell>
      <cell alignY="beginning" gridX="1" gridY="15">
       <erpfield access="readOnly" dimX="15" s3Name="1:ytip" scope="FOP_connection" />
      </cell>
      <cell alignY="beginning" gridX="2" gridY="15">
       <label msgId="sessionmanager_owis_ftable_ytmac" scope="FOP_connection" />
      </cell>
      <cell alignY="beginning" gridX="3" gridY="15">
       <erpfield access="readOnly" dimX="17" s3Name="1:ytmac" scope="FOP_connection" />
      </cell>
      <cell alignY="beginning" gridX="0" gridY="16" />
      <cell alignY="beginning" gridX="1" gridY="16" />
      <cell alignY="beginning" gridX="2" gridY="16" />
      <cell alignY="beginning" gridX="3" gridY="16" />
      <cell alignY="beginning" gridX="0" gridY="17" />
      <cell alignY="beginning" gridX="1" gridY="17" />
      <cell alignY="beginning" gridX="2" gridY="17" />
      <cell alignY="beginning" gridX="3" gridY="17" />
      <cell alignY="beginning" gridX="0" gridY="18" />
      <cell alignY="beginning" gridX="1" gridY="18" />
      <cell alignY="beginning" gridX="2" gridY="18" />
      <cell alignY="beginning" gridX="3" gridY="18" />
      <cell alignY="beginning" gridX="0" gridY="19" />
      <cell alignY="beginning" gridX="1" gridY="19" />
      <cell alignY="beginning" gridX="2" gridY="19" />
      <cell alignY="beginning" gridX="3" gridY="19" />
      <cell alignY="beginning" gridX="0" gridY="20" />
      <cell alignY="beginning" gridX="1" gridY="20" />
      <cell alignY="beginning" gridX="2" gridY="20" />
      <cell alignY="beginning" gridX="3" gridY="20" />
      <cell alignY="beginning" gridX="0" gridY="21" />
      <cell alignY="beginning" gridX="1" gridY="21" />
      <cell alignY="beginning" gridX="2" gridY="21" />
      <cell alignY="beginning" gridX="3" gridY="21" />
      <cell alignY="beginning" gridX="0" gridY="22" />
      <cell alignY="beginning" gridX="1" gridY="22" />
      <cell alignY="beginning" gridX="2" gridY="22" />
      <cell alignY="beginning" gridX="3" gridY="22" />
      <cell alignY="beginning" gridX="0" gridY="23" />
      <cell alignY="beginning" gridX="1" gridY="23" />
      <cell alignY="beginning" gridX="2" gridY="23" />
      <cell alignY="beginning" gridX="3" gridY="23" />
     </layout.grid>
    </pane.notebook>
   </layout.notebook>
  </cell>
 </layout.grid>
</frame>

